package main

import (
	"cicv-data-closedloop/kinglong_msgs"
)

func Topic() string {
	return "/data_read"
}

func Label() string {
	return "EmergencyStop"
}

func Rule(data *kinglong_msgs.Retrieval) string {

	// 紧急停车激活
	if data.EmergencyStopReason != 0 {
		return "EmergencyStop"
	}
	return ""
}
